<?xml version="1.0" encoding="utf-8"?>
<enable-disable-package>
    <package-disable-enable-criteria package="com.applovin.array.apphub.tmobile" carrierBased="true" default_action="disable">
        <criteria action="enable" channel="tmo" />
    </package-disable-enable-criteria>
</enable-disable-package>
